<?php


	// Update order status when required
	function idealcheckout_update_order_status($aRecord, $sView)
	{
		idealcheckout_log('Updating status to "' . $aRecord['transaction_status'] . '" for order #' . $aRecord['order_id'], __FILE__, __LINE__);
		idealcheckout_log($aRecord, __FILE__, __LINE__);



		idealcheckout_log('Sending mail for order #' . $aRecord['order_id'], __FILE__, __LINE__);
		idealcheckout_sendMail($aRecord);
	}


?>